/* NAVIGATION HORIZONTAL SIMPLE BAR */

.NavigationBarSimple            			{float:right;}
.NavigationBarSimple li         			{float:right; line-height:42px; margin-left:10px; padding-left:10px;}
.NavigationBarSimple li a       			{text-decoration:none;}
.NavigationBarSimple li a:hover 			{text-decoration:underline;}
.NavigationBarSimple li.active a,
.NavigationBarSimple li.active a:hover		{text-decoration:underline;}

/* Header */
#HeaderArea .NavigationBarSimple            {width:340px; margin-right:10px;}
#HeaderArea .NavigationBarSimple li         {font-size:110%; background:url("../_Pics/simpleSep_White.gif") no-repeat left;}
#HeaderArea .NavigationBarSimple li a       {color:#fff;}

/* Footer */
#FooterArea .NavigationBarSimple            {width:762px;}
#FooterArea .NavigationBarSimple li         {font-size:90%; background:url("../_Pics/simpleSep_Dark.gif") no-repeat left;}
#FooterArea .NavigationBarSimple li a       {color:#041d4e;}

.footerLeft .NavigationBarSimple li { float:left}
.footerLeft .NavigationBarSimple li a  {color:#214079; font-weight:bold;}